*{min-height:0;min-width:0}.blu-sidebar,.blu-sidebar .flex-col{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.blu-sidebar .flex-col>.stacks_out{width:100%}.blu-sidebar,.blu-sidebar>.blu-side,.blu-sidebar>.blu-side>.blu-side__wrap,.blu-sidebar>.blu-content,.blu-sidebar>.blu-gutter{position:relative}.blu-sidebar.eq-bpo .blu-side__wrap>.blu-wrap,.blu-sidebar.eq-bpo .blu-side__wrap>.blu-wrap>.blueprint-col,.blu-sidebar.eq-bpo .blu-side__wrap>.blu-wrap>.blueprint-col>.blucol-content,.blu-sidebar.eq-bpo .blu-content__wrap>.blu-wrap,.blu-sidebar.eq-bpo .blu-content__wrap>.blu-wrap>.blueprint-col,.blu-sidebar.eq-bpo .blu-content__wrap>.blu-wrap>.blueprint-col>.blucol-content{position:static!important}.blu-sidebar>.blu-gutter{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
#fadeinWrapperstacks_in_226 {
	display: block;
	position: relative;
	height: 400;	
}

#fadeInStackstacks_in_226 {
	display: none;
	position: relative;
	z-index: 20;
}
#stacks_in_226 {
	margin:  1px;
	padding:  1px;
}

#stacks_out_228 {
	margin-right:0;
}
 @media(hover:hover){#stacks_in_193.blu-sidebar>.blu-side .my-titles{-webkit-transition:-webkit-transform 120ms ease;transition:-webkit-transform 120ms ease;transition:transform 120ms ease;transition:transform 120ms ease,-webkit-transform 120ms ease}#stacks_in_193.blu-sidebar>.blu-side.med-left .my-titles{-webkit-transform:translateX(-100%);transform:translateX(-100%)}#stacks_in_193.blu-sidebar>.blu-side.med-right .my-titles{-webkit-transform:translateX(100%);transform:translateX(100%)}#stacks_in_193.blu-sidebar>.blu-side:hover .my-titles{-webkit-transform:translateX(0%);transform:translateX(0%)}}@media(hover:hover){#stacks_in_193.blu-sidebar>.blu-side .my-icons{-webkit-transition:-webkit-filter 120ms ease;transition:-webkit-filter 120ms ease;transition:filter 120ms ease;transition:filter 120ms ease,-webkit-filter 120ms ease}#stacks_in_193.blu-sidebar>.blu-side .my-icons{-webkit-filter:grayscale(100%);filter:grayscale(100%)}#stacks_in_193.blu-sidebar>.blu-side:hover .my-icons{-webkit-filter:grayscale(0%);filter:grayscale(0%)}}@media screen and (min-width:640px){#stacks_in_193.blu-sidebar.full-height{height:100vh}#stacks_in_193.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_193.blu-sidebar.full-height>.blu-side>.blu-side__wrap{max-height:100vh;-webkit-transition:none;transition:none}#stacks_in_193.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_193.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-x:hidden}#stacks_in_193.blu-sidebar.full-height>.blu-content>.blu-content__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}#stacks_in_193.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}} #stacks_in_193.blu-sidebar>.blu-side{-webkit-transition:-webkit-flex-basis 180ms ease-in-out;transition:-webkit-flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out,-webkit-flex-basis 180ms ease-in-out,-ms-flex-preferred-size 180ms ease-in-out}#stacks_in_193.blu-sidebar>.blu-gutter{border-left:0px solid rgba(204, 204, 204, 1.00);margin-left:0.00px;margin-right:0.00px}#stacks_in_193.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_193.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}@media screen and (max-height:0px){#stacks_in_193.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{display:block}}@media screen and (max-height:0px){#stacks_in_193.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{display:block}}@media all and (max-width:640px){#stacks_in_193.blu-sidebar>.blu-side.sm-top{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_193.blu-sidebar>.blu-side.sm-bot{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}#stacks_in_193.blu-sidebar>.blu-side.sm-hide{display:none}#stacks_in_193.blu-sidebar>.blu-side>.blu-gutter{display:none}#stacks_in_193.blu-sidebar.stacked-gutter>.blu-side.sm-top{margin-bottom:12.00px}#stacks_in_193.blu-sidebar.stacked-gutter>.blu-content.side-sm-bot{margin-bottom:12.00px}}@media all and (min-width:640px){#stacks_in_193.blu-sidebar.med-left>.blu-side{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_193.blu-sidebar.med-left>.blu-content{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_193.blu-sidebar.med-right>.blu-side{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_193.blu-sidebar.med-right>.blu-content{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}}@media all and (min-width:640px){#stacks_in_193.blu-sidebar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}#stacks_in_193.blu-sidebar>.blu-content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}#stacks_in_193.blu-sidebar>.blu-content>.blu-content__wrap{width:100%}#stacks_in_193.blu-sidebar>.blu-side{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1;-ms-flex-preferred-size:calc(30% - 0px);flex-basis:calc(30% - 0px);max-width:9999px;min-width:100px}
#stacks_in_193.blu-sidebar>.blu-side>.blu-side__wrap{-webkit-box-flex:1;-ms-flex:1;flex:1;width:100%}}  #stacks_in_193.blu-sidebar>.blu-content{padding: 0px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_193.blu-sidebar>.blu-content::before,#stacks_in_193.blu-sidebar>.blu-content::after{border-radius:calc(0px - 0px)}#stacks_in_193.blu-sidebar>.blu-side{padding: 10px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_193.blu-sidebar>.blu-side::before,#stacks_in_193.blu-sidebar>.blu-side::after{border-radius:calc(0px - 0px)} 
.typography.stacks_in_220 {
  	font-size: 30px;
  	color:#BFBFBF;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_220 {
		font-size: 25px;
	}
}




/* Hidden for now.....
*/

















 

section[id="unity stacks_in_220"] {
	font-family: 'lato';
	line-height: 1;
	font-weight: 100;
	text-transform: uppercase;
}



































#stacks_in_220 {
	margin:  2px;
}

#stacks_out_220 {
	margin-left:0;
}

#stacks_out_122 {
	margin-right:0;
}
#stacks_in_66{text-align:justify}

#stacks_in_66 {
	margin:  6px;
	padding:  5px;
}

#stacks_in_67 {
	font-size: 150%;
}
#stacks_in_244{text-align:justify}

#stacks_in_244 {
	margin:  6px;
	padding:  5px;
}
#stacks_in_240{text-align:justify}

#stacks_in_240 {
	margin:  6px;
	padding:  5px;
}
#stacks_in_246{text-align:justify}

#stacks_in_246 {
	margin:  6px;
	padding:  5px;
}
 @media(hover:hover){#stacks_in_198.blu-sidebar>.blu-side .my-titles{-webkit-transition:-webkit-transform 120ms ease;transition:-webkit-transform 120ms ease;transition:transform 120ms ease;transition:transform 120ms ease,-webkit-transform 120ms ease}#stacks_in_198.blu-sidebar>.blu-side.med-left .my-titles{-webkit-transform:translateX(-100%);transform:translateX(-100%)}#stacks_in_198.blu-sidebar>.blu-side.med-right .my-titles{-webkit-transform:translateX(100%);transform:translateX(100%)}#stacks_in_198.blu-sidebar>.blu-side:hover .my-titles{-webkit-transform:translateX(0%);transform:translateX(0%)}}@media(hover:hover){#stacks_in_198.blu-sidebar>.blu-side .my-icons{-webkit-transition:-webkit-filter 120ms ease;transition:-webkit-filter 120ms ease;transition:filter 120ms ease;transition:filter 120ms ease,-webkit-filter 120ms ease}#stacks_in_198.blu-sidebar>.blu-side .my-icons{-webkit-filter:grayscale(100%);filter:grayscale(100%)}#stacks_in_198.blu-sidebar>.blu-side:hover .my-icons{-webkit-filter:grayscale(0%);filter:grayscale(0%)}}@media screen and (min-width:640px){#stacks_in_198.blu-sidebar.full-height{height:100vh}#stacks_in_198.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_198.blu-sidebar.full-height>.blu-side>.blu-side__wrap{max-height:100vh;-webkit-transition:none;transition:none}#stacks_in_198.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_198.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-x:hidden}#stacks_in_198.blu-sidebar.full-height>.blu-content>.blu-content__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}#stacks_in_198.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}} #stacks_in_198.blu-sidebar>.blu-side{-webkit-transition:-webkit-flex-basis 180ms ease-in-out;transition:-webkit-flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out,-webkit-flex-basis 180ms ease-in-out,-ms-flex-preferred-size 180ms ease-in-out}#stacks_in_198.blu-sidebar>.blu-gutter{border-left:0px solid rgba(204, 204, 204, 1.00);margin-left:0.00px;margin-right:0.00px}#stacks_in_198.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_198.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}@media screen and (max-height:0px){#stacks_in_198.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{display:block}}@media screen and (max-height:0px){#stacks_in_198.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{display:block}}@media all and (max-width:640px){#stacks_in_198.blu-sidebar>.blu-side.sm-top{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_198.blu-sidebar>.blu-side.sm-bot{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}#stacks_in_198.blu-sidebar>.blu-side.sm-hide{display:none}#stacks_in_198.blu-sidebar>.blu-side>.blu-gutter{display:none}#stacks_in_198.blu-sidebar.stacked-gutter>.blu-side.sm-top{margin-bottom:12.00px}#stacks_in_198.blu-sidebar.stacked-gutter>.blu-content.side-sm-bot{margin-bottom:12.00px}}@media all and (min-width:640px){#stacks_in_198.blu-sidebar.med-left>.blu-side{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_198.blu-sidebar.med-left>.blu-content{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_198.blu-sidebar.med-right>.blu-side{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_198.blu-sidebar.med-right>.blu-content{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}}@media all and (min-width:640px){#stacks_in_198.blu-sidebar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}#stacks_in_198.blu-sidebar>.blu-content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}#stacks_in_198.blu-sidebar>.blu-content>.blu-content__wrap{width:100%}#stacks_in_198.blu-sidebar>.blu-side{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1;-ms-flex-preferred-size:calc(30% - 0px);flex-basis:calc(30% - 0px);max-width:9999px;min-width:100px}
#stacks_in_198.blu-sidebar>.blu-side>.blu-side__wrap{-webkit-box-flex:1;-ms-flex:1;flex:1;width:100%}}  #stacks_in_198.blu-sidebar>.blu-content{padding: 2px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_198.blu-sidebar>.blu-content::before,#stacks_in_198.blu-sidebar>.blu-content::after{border-radius:calc(0px - 0px)}#stacks_in_198.blu-sidebar>.blu-side{padding: 15px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_198.blu-sidebar>.blu-side::before,#stacks_in_198.blu-sidebar>.blu-side::after{border-radius:calc(0px - 0px)} 

#stacks_in_120 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding:  6px;
}

#stacks_out_120 {
	width: 94%;
}
#stacks_in_138{text-align:justify}

#stacks_in_138 {
	margin:  6px;
	padding:  5px;
}
#stacks_in_250{text-align:justify}

#stacks_in_250 {
	margin:  6px;
	padding:  5px;
}
 @media(hover:hover){#stacks_in_202.blu-sidebar>.blu-side .my-titles{-webkit-transition:-webkit-transform 120ms ease;transition:-webkit-transform 120ms ease;transition:transform 120ms ease;transition:transform 120ms ease,-webkit-transform 120ms ease}#stacks_in_202.blu-sidebar>.blu-side.med-left .my-titles{-webkit-transform:translateX(-100%);transform:translateX(-100%)}#stacks_in_202.blu-sidebar>.blu-side.med-right .my-titles{-webkit-transform:translateX(100%);transform:translateX(100%)}#stacks_in_202.blu-sidebar>.blu-side:hover .my-titles{-webkit-transform:translateX(0%);transform:translateX(0%)}}@media(hover:hover){#stacks_in_202.blu-sidebar>.blu-side .my-icons{-webkit-transition:-webkit-filter 120ms ease;transition:-webkit-filter 120ms ease;transition:filter 120ms ease;transition:filter 120ms ease,-webkit-filter 120ms ease}#stacks_in_202.blu-sidebar>.blu-side .my-icons{-webkit-filter:grayscale(100%);filter:grayscale(100%)}#stacks_in_202.blu-sidebar>.blu-side:hover .my-icons{-webkit-filter:grayscale(0%);filter:grayscale(0%)}}@media screen and (min-width:640px){#stacks_in_202.blu-sidebar.full-height{height:100vh}#stacks_in_202.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_202.blu-sidebar.full-height>.blu-side>.blu-side__wrap{max-height:100vh;-webkit-transition:none;transition:none}#stacks_in_202.blu-sidebar.full-height>.blu-content>.blu-blu-content__wrap,#stacks_in_202.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-x:hidden}#stacks_in_202.blu-sidebar.full-height>.blu-content>.blu-content__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}#stacks_in_202.blu-sidebar.full-height>.blu-side>.blu-side__wrap{overflow-y:auto;-webkit-overflow-scrolling:touch}} #stacks_in_202.blu-sidebar>.blu-side{-webkit-transition:-webkit-flex-basis 180ms ease-in-out;transition:-webkit-flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out;transition:flex-basis 180ms ease-in-out,-webkit-flex-basis 180ms ease-in-out,-ms-flex-preferred-size 180ms ease-in-out}#stacks_in_202.blu-sidebar>.blu-gutter{border-left:0px solid rgba(204, 204, 204, 1.00);margin-left:0.00px;margin-right:0.00px}#stacks_in_202.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_202.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}@media screen and (max-height:0px){#stacks_in_202.blu-sidebar>.blu-side>.blu-side__wrap.flex-col{display:block}}@media screen and (max-height:0px){#stacks_in_202.blu-sidebar>.blu-content>.blu-content__wrap.flex-col{display:block}}@media all and (max-width:640px){#stacks_in_202.blu-sidebar>.blu-side.sm-top{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_202.blu-sidebar>.blu-side.sm-bot{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}#stacks_in_202.blu-sidebar>.blu-side.sm-hide{display:none}#stacks_in_202.blu-sidebar>.blu-side>.blu-gutter{display:none}#stacks_in_202.blu-sidebar.stacked-gutter>.blu-side.sm-top{margin-bottom:12.00px}#stacks_in_202.blu-sidebar.stacked-gutter>.blu-content.side-sm-bot{margin-bottom:12.00px}}@media all and (min-width:640px){#stacks_in_202.blu-sidebar.med-left>.blu-side{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}#stacks_in_202.blu-sidebar.med-left>.blu-content{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_202.blu-sidebar.med-right>.blu-side{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}#stacks_in_202.blu-sidebar.med-right>.blu-content{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}}@media all and (min-width:640px){#stacks_in_202.blu-sidebar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}#stacks_in_202.blu-sidebar>.blu-content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}#stacks_in_202.blu-sidebar>.blu-content>.blu-content__wrap{width:100%}#stacks_in_202.blu-sidebar>.blu-side{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1;-ms-flex-preferred-size:calc(30% - 0px);flex-basis:calc(30% - 0px);max-width:9999px;min-width:100px}
#stacks_in_202.blu-sidebar>.blu-side>.blu-side__wrap{-webkit-box-flex:1;-ms-flex:1;flex:1;width:100%}}  #stacks_in_202.blu-sidebar>.blu-content{padding: 0px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_202.blu-sidebar>.blu-content::before,#stacks_in_202.blu-sidebar>.blu-content::after{border-radius:calc(0px - 0px)}#stacks_in_202.blu-sidebar>.blu-side{padding: 0px ;border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_202.blu-sidebar>.blu-side::before,#stacks_in_202.blu-sidebar>.blu-side::after{border-radius:calc(0px - 0px)} 
.typography.stacks_in_262 {
  	font-size: 30px;
  	color:#939393;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_262 {
		font-size: 25px;
	}
}




/* Hidden for now.....
*/

















 

section[id="unity stacks_in_262"] {
	font-family: 'lato';
	line-height: 1;
	font-weight: 100;
	text-transform: uppercase;
}



































#stacks_in_124 {
	padding:  5px;
}
#stacks_in_140{text-align:justify}

#stacks_in_140 {
	margin:  6px;
	padding:  5px;
}

#stacks_in_141 {
	font-size: 150%;
}
#stacks_in_256{text-align:justify}

#stacks_in_256 {
	margin:  6px;
	padding:  5px;
}
/* GLOBALS */

.main *,
.main *:after,
.main *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


.register-form {
    /* Size and position */
    width: 280px;
    margin: 60px auto 30px;
    padding: 10px;
    position: relative;

    /* Font styles */
    color: #FCFCFC;
    
}

.register-form h1 {
    font-size: 22px;
    padding-bottom: 20px;
    color: #FCFCFC;
}



.register-form input[type=email],
.register-form input[type=text],
.register-form input[type=password] {
    /* Size and position */
    width: 100%;
    padding: 8px 4px 8px 10px;
    margin-bottom: 15px;

    /* Styles */
    border: none;
    
    background: #D3D3D3;
    background: transparent;
    border-radius: 2px;
    box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Font styles */
    color: #FFFFFF;
    font-size: 13px;
}

::-webkit-input-placeholder {
   color: #FFFFFF;
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFFFFF;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFFFFF;
}

:-ms-input-placeholder {  
   color: #FFFFFF;
}

.register-form input[type=email]:hover {
    border-color: #333;
}

.register-form input[type=email]:focus,
.register-form input[type=text]:focus,
.register-form input[type=password]:focus,
.register-form input[type=submit]:focus {
    box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1),
        0 0 0 3px rgba(255,255,255,0.15);
    outline: none;
}

/* Fallback */
.no-boxshadow .register-form input[type=email]:focus,
.no-boxshadow .register-form input[type=text]:focus,
.no-boxshadow .register-form input[type=password]:focus {
    outline: 1px solid white;
}

.register-form input[type=submit] {
    /* Size and position */
    width: 100%;
    padding: 8px 5px;
    
    /* Styles */
    background: #634056;
    background: -moz-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -ms-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -o-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(99,64,86,0.5)), to(rgba(76,49,65,0.7)));
    background: -webkit-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));    
    border-radius: 5px;
    border: 1px solid #4e3043;
    box-shadow: inset 0 1px rgba(255,255,255,0.4), 0 2px 1px rgba(0,0,0,0.1);
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Font styles */
    color: #FFFFFF;
    
    font-size: 16px;
    font-weight: bold;
}

.register-form input[type=submit]:hover {
    box-shadow: 
        inset 0 1px rgba(255,255,255,0.2), 
        inset 0 20px 30px rgba(99,64,86,0.5);
}


/* Button Styles */
/* Button 1 */



/* Button Styles */
/* Button 2 */


.register-form input[type=submit] {
    /* Styles */
    box-shadow: none;
    
    background: #34a5cf; /* Fallback */
    background: -moz-linear-gradient(#34a5cf, #2a8ac4);
    background: -ms-linear-gradient(#34a5cf, #2a8ac4);
    background: -o-linear-gradient(#34a5cf, #2a8ac4);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#34a5cf), to(#2a8ac4));
    background: -webkit-linear-gradient(#34a5cf, #2a8ac4);
    background: linear-gradient(#34a5cf, #2a8ac4);
    border: 1px solid #2b8bc7;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
}

.register-form input[type=submit]:hover {
    box-shadow: 
           inset 0 1px rgba(255,255,255,0.3), 
           inset 0 20px 40px rgba(255,255,255,0.15);
}



/* Button Styles */
/* Button 3 */




/* Button Styles */
/* Button 4 */




.register-form label {
    display: none;
    padding: 0 0 5px 2px;
    cursor: pointer;
}

.register-form label:hover ~ input {
    border-color: #333;
}

.no-placeholder .register-form label {
    display: block;
}

#stacks_in_191{text-align:justify}

#stacks_in_192 {
	font-size: 70%;
}
